Recommended update for python-cffi

SUSE Recommended Update: Recommended update for python-cffi
Announcement ID: SUSE-RU-2018:4021-1
Rating: moderate
References: #1111657
Affected Products:
  • SUSE Linux Enterprise Module for Basesystem 15

An update that has one recommended fix can now be installed.

Description:

This update for python-cffi fixes the following issues:

  • Fix the testsuite of python-cffi like upstream to solve corruption at build (bsc#1111657)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Basesystem 15:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-2018-2873=1

Package List:

  • SUSE Linux Enterprise Module for Basesystem 15 (aarch64 ppc64le s390x x86_64):
    • python-cffi-debuginfo-1.11.2-4.3.1
    • python-cffi-debugsource-1.11.2-4.3.1
    • python2-cffi-1.11.2-4.3.1
    • python2-cffi-debuginfo-1.11.2-4.3.1
    • python3-cffi-1.11.2-4.3.1
    • python3-cffi-debuginfo-1.11.2-4.3.1

References: